/* YUI 3.8.1 (build 5795) Copyright 2013 Yahoo! Inc. */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,pre,code,form,fieldset,legend,input,textarea,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}ol,caption,th{text-align:left}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}

html{ height:100%; overflow-y:scroll; }
body{ font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; box-shadow:0 0 0 10px rgba(255,255,255,0.1) inset; min-height:100%; padding:0; background-size:cover; -webkit-background-size:100% 100%; -webkit-animation:8s bg forwards ease; }

@-webkit-keyframes bg{ 
	0%{ background-size:120% 120%; }
	100%{ background-size:100% 100%; } 
}

@font-face {
	font-family:'Romanesco';
	font-style:normal;
	font-weight:400;
	src:local('Romanesco'), local('Romanesco-Regular'), url(https://themes.googleusercontent.com/static/fonts/romanesco/v1/ulV2bu0ivcWDuAzM7oh4XT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
	font-family:'Cuprum';
	font-style:normal;
	font-weight:400;
	src:local('Cuprum'), local('Cuprum-Regular'), url(https://themes.googleusercontent.com/static/fonts/cuprum/v4/sp1_LTSOMWWV0K5VTuZzvQ.woff) format('woff');
}

a{ text-decoration:none; }
.btn{ display:inline-block; box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.3), 0 -30px 30px -15px #00329B inset, 0 1px 0 rgba(255,255,255,0.3) inset; background:#0088CC; background-repeat:repeat-x; color:#FFF; text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25); border-radius:6px; padding:14px 24px; -webkit-transition:0.15s; transition:0.15s; }
.btn:hover{ background:#0068BA; }
.btn:active{ box-shadow:0 0 0 0 rgba(0, 0, 0, 0.3), 0 -30px 30px -15px #00329B inset, 0 0 6px #00243F inset; }

	
#gallery1{float:left; margin-left: 15px;  width:390px;}
	#gallery1 li{ list-style:none; perspective:100px; -webkit-perspective:100px; margin:1px; float:left; position:relative; transition:.1s; -webkit-transition:0.1s; }
		#gallery1 li.video::before{ content:'\25BA'; color:#FFF; font-size:20px; height:20px; width:20px; line-height:0.9; position:absolute; bottom:3px; left:4px; z-index:1; background:rgba(0,0,0,0.4); box-shadow:0 0 0 3px rgba(0,0,0,0.4); border-radius:0 3px 0 0; pointer-events:none; opacity:0; transition:.5s 0.2s; }
		#gallery1 li.loaded.video::before{ opacity:1; }
		#gallery1 a{ display:block; width:75px; height:68px; vertical-align:bottom; overflow:hidden; background:rgba(0,0,0,0.1);
					transition:.4s ease-out; -webkit-transition:0.4s ease-out; -webkit-transform:rotateX(90deg) translate(-50px,-50%); transform:rotateX(90deg) translate(-50px,-50%); }
		#gallery1 a:active, #gallery a:focus{ outline:none; }
		#gallery1 a img{ min-height:100%; width:100%; transition:.3s ease-out; -webkit-transition:0.3s ease-out; }
		#gallery1 .loaded a{ -webkit-transform:rotateX(0deg) translate(0,0); transform:rotateX(0deg) translate(0,0); }
			#gallery1 li.loaded:hover{ z-index:2; transform:scale(1.5); -webkit-transform:scale(1.5); }
			#gallery1 li.loaded a:hover{ box-shadow:0 0 0 2px #FFF, 0 0 20px 5px #000; transition:.1s; -webkit-transition:0.1s; }
			#gallery1 li.loaded:hover img{ transform:scale(1.2); -webkit-transform:scale(1.2); }
			#gallery1 li.loaded.video:hover::before{ opacity:0; }
			
#gallery{ float:right; width:50%; }
	#gallery li{ list-style:none; perspective:100px; -webkit-perspective:100px; margin:1px; float:left; position:relative; transition:.1s; -webkit-transition:0.1s; }
		#gallery li.video::before{ content:'\25BA'; color:#FFF; font-size:20px; height:20px; width:20px; line-height:0.9; position:absolute; bottom:3px; left:4px; z-index:1; background:rgba(0,0,0,0.4); box-shadow:0 0 0 3px rgba(0,0,0,0.4); border-radius:0 3px 0 0; pointer-events:none; opacity:0; transition:.5s 0.2s; }
		#gallery li.loaded.video::before{ opacity:1; }
		#gallery a{ display:block; width:75px; height:68px; vertical-align:bottom; overflow:hidden; background:rgba(0,0,0,0.1);
					transition:.4s ease-out; -webkit-transition:0.4s ease-out; -webkit-transform:rotateX(90deg) translate(-50px,-50%); transform:rotateX(90deg) translate(-50px,-50%); }
		#gallery a:active, #gallery a:focus{ outline:none; }
		#gallery a img{ min-height:100%; width:100%; transition:.3s ease-out; -webkit-transition:0.3s ease-out; }
		#gallery .loaded a{ -webkit-transform:rotateX(0deg) translate(0,0); transform:rotateX(0deg) translate(0,0); }
			#gallery li.loaded:hover{ z-index:2; transform:scale(1.5); -webkit-transform:scale(1.5); }
			#gallery li.loaded a:hover{ box-shadow:0 0 0 2px #FFF, 0 0 20px 5px #000; transition:.1s; -webkit-transition:0.1s; }
			#gallery li.loaded:hover img{ transform:scale(1.2); -webkit-transform:scale(1.2); }
			#gallery li.loaded.video:hover::before{ opacity:0; }
